@media screen and (max-width:1000px){
    h1{font-size: 2.8vw;}
    #search { width: 59.2vw; margin-left: auto; margin-right: auto; }
    #lawfirmName { height: 4.91vw; font-size: 1.6vw; }
    #search button { flex: 0 0 7.82vw; height: 4.91vw; }
    #suggestions { width: 59.2vw; }
    #suggestions li { font-size: 1.4vw; line-height: 3vw; }
    #result { width: 59.2vw; font-size: 1.4vw; margin-top: 4vw; }
    #result h3 { flex: 0 0 9vw; font-size: 1.2vw; padding: 1vw 1.2vw; }
    #result p { font-size: 1.2vw; padding: 1vw 1.5vw; }
    #result > p { font-size: 1.2vw; padding: 2vw; }
    .com div img { width: 24vw !important; max-width: none !important; }
    .ment { font-size: 1vw; margin-top: 2.5vw; margin-bottom: 2vw; }
    .qna { width: 50vw; padding: 4.08vw 4.6vw; }
    .qna li { font-size: 1.2vw; }
    .qna li h3 { font-size: 1.2vw; }
    .baseLayout { width: 50vw; padding: 0 4.6vw; }
    h2 { font-size: 1.95vw; line-height: 1.75; }
    .s { font-size: 1.95vw; line-height: 1.75; }
    .logo p { font-size: 1.2vw; line-height: 1.2vw; }
    footer { padding-bottom: 3vw; }
}
